My Oracle Support Banner

E-INSTALL: Error while installing Peopletools 8.55.01 DPK on Windows 2012 R2: "Platform Is not Supported in this Release" (Doc ID 2098779.1)

Last updated on NOVEMBER 23, 2019

Applies to:

PeopleSoft Enterprise PT PeopleTools - Version 8.55 and later
Information in this document applies to any platform.
*** Currency Checked Feb 2019 ***

Symptoms

On : 8.55 version, Install and Packaging

Peopletools 8.55 DPK issue

While installing the 8.55 DPK setup through powershell command with below commands ran to an error. Even though it is running in certified platform Windows 2012r2.

PS C:\pt855\PEOPLETOOLS-WIN-8.55.01_1of4\setup> ./psft-dpk-setup.ps1 -env_type dbtier

Starting the PeopleSoft Environment Setup Process:


ERROR
-----------------------

Platform Is not Supported in this Release.



STEPS
-----------------------
The issue can be reproduced at will with the following steps:


1. Unzip the PT 8.55.01 package(first zip file)
2. Run the ./psft-dpk-setup.ps1 -env_type dbtier in powershell command after navigating to setup folder.



Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.